@charset "utf-8";
/* CSS Document */
.topic_text
{
	font-family:"Al-Kharashi 52";
	color:#36C;
	font-weight:200;
	font-size: 24px;
	text-decoration: underline;
}
.text_attributes
{
	font-family:"Adobe Arabic";
	color:#333;
	font-size:18px;
}
.form_headings
{
	font-family:"Courier New", Courier, monospace;
	color:#C66;
	font-size:16px;
	font-weight:bold;
}
.form_col_names
{
	font-family:Arial, Helvetica, sans-serif;
	color:#06C;
	font-size:14px;
	font-weight:bold;
}
.form_input_fields_main
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#C60;
	font-size:12px;
	font-weight:bold;
}
.form_input_fields_all
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#066;
	font-size:12px;
	font-weight:bold;
}
.index_page_elan_text
{
	font-family:Arial, Helvetica, sans-serif;
	color:#09C;
	font-size:18px;
	font-weight:bold;
}
.faculty_details_page_text
{
	font-family:Arial, Helvetica, sans-serif;
	color:#09C;
	font-size:16px;
	font-weight:bold;
	border:thin;
}
.contact_person
{
	font-family:Arial, Helvetica, sans-serif;
	color:#093;
	font-size:16px;
	font-weight:bold;
}

.table_cols_text
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#069;
	font-size:14px;
}
.table_cols_text_for_programs
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#069;
	font-size:12px;
}
.table_cols_text_cards
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#069;
	font-size:10px;
}
.index_page_temp_link_text
{
	font-family:Verdana, Geneva, sans-serif;
	color:#FF9;
	font-size:18px;
	font-weight:bold;
}
.note_text
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#069;
	font-size:10px;
}
.director_message
{
	font-family:Arial, Helvetica, sans-serif;
	color:#06C;
	font-size:15px;
}
.white_link
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CFF;
}
.white_heading
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFF;
}
a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333;
	text-decoration:none;
}
a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#0CC;
	text-decoration:underline;
}
a:link {
  color:#0CF;
  font-size:16px;
  font-family:Arial, Helvetica, sans-serif;
}
a.fb:active
{
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}
a.fb:link
{
	color:#CFC;
	font-weight:bold;
	text-decoration:none;	
}
a.fb:hover
{
	color:#CF0;
	font-weight:bold;
	text-decoration:none;	
}
a.fb:visited
{
	color:#0FF;
	font-weight:bold;
	text-decoration:none;	
}
a.fl:link
{
	color:#F90;
	font-weight:bold;
	text-decoration:none;	
}
a.fl:hover
{
	color:#FF0;
	font-weight:bold;
	text-decoration:none;	
}
a.fl:visited
{
	color:#F96;
	font-weight:bold;
	text-decoration:none;	
}

.splash_screen_text_heading
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:32px;
	font-weight:bold;
	color:#006;
}
.splash_screen_text_heading2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#006;
}
.text_adm_form_cols
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
}
.text_adm_form_text
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#000;
}

.splash_screen_text_normal
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:26px;
	font-weight:bold;
	color:#F30;
}
.conditions
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#F30;
}
.required_field
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#F30;
}

.splash_screen_text_normal2
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:26px;
	font-weight:bold;
	color:#066;
}
.splash_screen_text_normal3
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#066;
}
a.faculty_name_text:link
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#000;
}
a.faculty_name_text:hover
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:bold;
	border-bottom:thin;
	color:#F63;
}
a.faculty_name_text:visited
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#66C;
}
p.one
{
outline:groove;
outline-color:#333;
outline-width:thick;
}

